$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-41_1993-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-41_1993-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1700000.0
      - -4000000.0
    - - 1600000.0
      - -4000000.0
    - - 1600000.0
      - -4100000.0
    - - 1700000.0
      - -4100000.0
    - - 1700000.0
      - -4000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1600000.0
    - 0.0
    - -25.0
    - -4000000.0
    - 0.0
    - 0.0
    - 1.0
id: d427569c-a5d4-4490-a73c-c9fb33999d7a
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1993-01-01
lineage:
  ls5_fc_albers:
  - 83ff6d01-5b73-47f6-8486-ee1c798f98da
  - 887f25f0-5f37-48c8-a050-e6456da0d4fb
  - 632669e7-be94-42dc-95e2-8df289b90ee8
  - 2a04d56a-eb92-494e-ab85-51280e1a72a4
  - dae0527f-b70a-4cb7-8f54-e2e35ac29ccc
  - fc83d159-9157-4479-acf5-11b9db7f213b
  - f55b10f4-d036-48f9-bda7-9c0668af4fc6
  - 73f202dc-ebc5-493b-b454-0f7daf574412
  - 5f5a69fb-e70b-47fa-89a9-758533584cd7
  - d5d8b4c7-e850-4600-aa9b-f12dfcd9189a
  - 35bd8bca-3def-465c-aeea-d1dd6d0c7903
  - 44c0b9f7-e35c-40ab-8e93-f6bd0d32ce1b
  - 2e81129d-a7ad-4494-abb4-61db6b727648
  - 132aa92d-8baa-4860-9265-ae7fcbc1892d
  - 8b8dc1e1-0d11-4d3b-9d1a-540aa965c475
  - 2157d047-d330-44f8-a520-dbabe35f08c8
  - 87e54fef-d4db-41c0-b219-fdd037e3b53f
  - fa733559-04d8-4997-bfa5-61018777c09c
  - e582e77e-e154-4bc2-a14f-6ff52f4a8094
  - 0b57c183-24fd-4bcb-b163-7ed0ba3b1082
  - 118d7876-48c1-42f5-9591-10b241477790
  - 23b67b64-6c3d-44bb-b84f-4c460577c1c5
  - 06d9bddc-cc38-4776-9f09-7c2f5de1d8c8
  - a8a89075-3e5a-4c9f-8f58-81c43eeb81b7
  - 13299ec1-788a-4fba-9ae6-310ae2b4f904
  - 2ee46c33-cecb-4b14-9633-581114861e04
  - 5231a5d1-e60a-479d-a1cf-c0b8fa0c845b
  - 57d34384-0b5d-49b8-b962-e4a3c03015cb
  - 997c6629-5e9f-45d7-9035-a384c6f1af6c
  - aea298c6-353a-45e9-b29c-e6d079d95651
  - e58ac2c7-f498-463e-ad2b-43a7839dccbd
  - bc2dbef7-584e-4cff-ab6c-827b5742a492
  - b16c0aa0-9bf1-4385-82c2-ba63030dc91d
  - ede7dc30-e7d5-468b-9c6c-a929880c71ec
  - bb98de90-9a88-4030-8cf7-1abe74f9ea5c
  - 1b16f0ee-cb8b-4a7e-8a11-d7fdb12b5f96
  - a1ccfcb8-eaba-4fa2-ac74-fe36463486fc
  - c22e88ec-9136-4eb0-9a7e-16c9f4a46ea8
  - a47bb751-7fae-434a-8349-c3eaad2c76fd
  - a3157f49-6631-41c9-b794-0497d3d59bbe
  - 3bf9f2db-70d1-46f1-8c5d-f6499065fd8b
  - 71260259-6d4a-489d-a0ac-66a42a33ca1d
  - 0f3351d1-f1ca-4e60-835c-f49ca9c712a9
  - a23429c6-bf7c-4580-909b-64050aa64558
  - 2da8b8aa-78cb-41c7-a7b4-0a7287a2017b
  - fd28efe1-c9d6-44e1-808e-93e863bb07ff
  - 5c29cec4-eef8-45ce-8a00-66662f5814ab
  - edaf9fe9-1c40-4232-b917-cef37888300d
  - 17e096b4-58cc-4519-9c56-4fedaabc30e7
  - f311abf4-a03a-4766-bc89-f72a7e7248cf
  - c3e00919-1c7c-401c-bb95-67ca4182b99b
  - 7bdc0be0-912d-443c-807a-b09fd8014495
  - da946300-709d-4488-be6d-f0eda19b094b
  - 8739ccad-2aea-45f6-a7c8-925ac7033d77
  - 54bcf776-3414-4144-a219-7fe6429ee7ce
  - 65efa4f7-6ca1-4a6c-98ab-690c6e9b8259
  - 17e26ded-acc3-4b33-ac85-0909d501a551
  - b0008114-37a2-433a-8f22-c29c2087e032
  - 593ec286-2ae9-470f-bbd3-e82583f48f29
  ls5_nbart_geomedian_annual:
  - 8a1b6e31-45e2-47f6-a005-b58e68cc3641
  ls5_nbart_tmad_annual:
  - 22873e4b-e7be-41cb-b232-3479f69bc7bd
  wofs_albers:
  - f8c6273f-75c0-40d0-8a69-c3c8c600d360
  - 46dac597-521b-47c9-a4e2-31b6cd2ea62e
  - 8fde8a09-7d01-4032-a00c-34f5c4e85450
  - 50e4593e-7692-4ce5-bf85-7748c7cba23a
  - 6363d53c-98e6-490f-8823-2278b0e2fcef
  - 6ffded11-e5ad-4378-8ca4-73d0055aa562
  - 70c7f21c-eec8-4cdd-97f0-f380cd56684f
  - ad346ed3-638b-4b6f-86c6-b69f3e3b867a
  - 7f47a3a4-613c-4505-9d95-05bbc164b32f
  - 6a46b34f-7c8d-4069-8f42-1c5866a80be5
  - 0eaa8a7d-d259-4afa-bd50-a72258e72773
  - 6eee1704-d117-4b60-af88-7d65e0a053e8
  - 86289df8-00d2-437d-95a7-eb417523550c
  - 6ff4fabb-6da4-4466-b07d-d8c0456df000
  - 444988bd-699a-425d-99db-9a6404de1e54
  - f6b1e189-c393-41ca-aef3-7c46b5546151
  - fbf2eb7c-2736-44b9-81cf-fdaced125bbf
  - 43ccc749-8063-4ad3-99ee-45ef28185699
  - c9b5558d-4fee-4e50-a734-a9d018b3324d
  - 4159aa84-bfc8-43a3-a7e8-f4925e5c3d31
  - 0f9ebbf6-c414-4f8b-a870-d81b1d0b5a34
  - 0cffd838-f970-4c90-ad9e-c8faa9e9cef7
  - 513c360c-a9bc-41d9-8501-8100b4e1bad2
  - c35f0ace-da4b-43d0-b25f-dc99a63cad13
  - 1a13350a-4b1c-4571-bddb-c99bfdac1cbf
  - 6bda6451-66d6-46ae-9dda-0436368dcc82
  - e70a9032-761d-4122-baed-dae54505c407
  - b46070f7-6363-4d55-9ac3-05e5d8ae4f5c
  - d857b2d9-7887-4141-97e1-8a38a5d1661b
  - eb4ee294-3c82-4a1d-8918-215330177e53
  - 3ef1d23b-12ed-47d6-8b3f-4a1996837674
  - bcdfefa3-15b7-4a24-ac67-e2d659b9442e
  - ac7157a4-2523-46d0-a253-32db90bc87c2
  - 1664b19d-88c4-4961-ac8f-fcee4c3b99dd
  - 9577d1e0-a88b-4d41-92e6-956f83024343
  - 08cd4017-ca20-4773-be50-4355a5ffcda9
  - 081b6e21-8d86-468d-adc4-7225ffea3fb5
  - 5b31b719-41b7-4526-b901-6f21fb7c2e96
  - ef8fc84d-a24a-4c92-838b-004759572af8
  - 2fe629f9-dce8-4018-86b9-727e11318182
  - 09a118d2-fe15-4850-9856-d9a2a5d78cbd
  - 622455ca-dddc-4190-8e91-de89471c8866
  - 96289790-eb68-4702-8ea5-e7c9a734e6de
  - 4965bff4-4084-4ca5-aad8-0ec64a9a2eca
  - 5ffe303d-cd4a-4659-8a2e-bb649a5dd349
  - cdc6c568-4657-41ff-8416-5c4428e70804
  - 6ade08ca-8473-44f0-af96-9b6f80d5c930
  - 495823b5-dab6-47b7-b43d-2dcba7c387eb
  - 2ab3875c-41c5-4e55-8077-926556c8cf0c
  - 9a0f2a2c-faad-41e6-a26a-9cb41584c403
  - df32bb6e-19fd-4e7a-9fd6-72b329182831
  - a96429d8-aa4e-434b-b2e5-4e2fbaa49077
  - 026966b0-8e9e-443a-aed0-c17a27799b72
  - 15a240b1-992c-4f88-bf15-59f936af302f
  - 0a89b01d-0319-40da-a12e-c999d718e202
  - 555b5ebd-f3a0-4126-bc84-74bdd2c7c027
  - 07e93b0b-d5f6-4237-bc9d-36dd7a22a41d
  - 7c58078a-69ad-4ccd-8167-914e9bbae7d9
  - 95cb19bc-8f3d-491b-994b-1853c432d5b9
  wofs_annual_summary:
  - 971fe5f2-aded-4ef8-be8d-6e1fd58d3c9c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-41_1993-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-41_1993-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-41_1993-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-41_1993-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-41_1993-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-41_1993-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-41_1993-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-41_1993-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-41_1993-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1993-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 07:17:21.993256Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
